Переполнение буфера в TuxBR LIBCGI

Дата публикации:
03.12.2002
Всего просмотров:
712
Опасность:
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Описание: Переполнение буфера обнаружено в функции 'parse_field()' в 'cgi_lib.c' файле в TuxBR LIBCGI. Функция не в состоянии правильно проверить границы снабженных данных. В результате, локальный атакующий может перезаписать чувствительные участи памяти и выполнить произвольные команды с повышенными привилегиями.

уязвимость обнаружена в TuxBR LIBCGI 1.0.2-1.0.3

Ссылки: Эксплоит
Remote Multiple Buffer Overflow(s) vulnerability in Libcgi-tuxbr

или введите имя

CAPTCHA